<div *ngIf="desktop">


  <mat-grid-list cols="2" rowHeight="2:1" [gutterSize]="'15px'" style="margin-left: 20px; margin-right: 20px;">
    <a [routerLink]="'/chapter-1'">
    <mat-grid-tile class="mat-elevation-z15">

      <mat-card
        style="background-image: url('../../assets/chapter1.jpg');background-repeat: no-repeat; background-size: cover; width: 48vw; height: 100%;">
        <div style="color:rgba(255, 255, 255, 0.85); margin-top: 15px;">
          <h2>Thema 1: Smart City (Einführung)</h2>
        </div>

      </mat-card>
    </mat-grid-tile>
  </a>
  <a [routerLink]="'/chapter-2'">
    <mat-grid-tile class="mat-elevation-z15">
      <mat-card
        style="background-image: url('../../assets/chapter2.jpeg');background-repeat: no-repeat; background-size: cover; width: 48vw; height: 100%">
        <h2 style="color:rgba(255, 255, 255, 0.85); margin-top: 15px;">
          Thema 2: Smart Home
        </h2>
      </mat-card>
    </mat-grid-tile>
  </a>
  <a [routerLink]="'/chapter-3'">
    <mat-grid-tile class="mat-elevation-z15">
      <mat-card
        style="background-image: url('../../assets/chapter3.jpeg');background-repeat: no-repeat; background-size: cover; width: 48vw; height: 100%;">
        <h2 style="color:rgba(255, 255, 255, 0.85); margin-top: 15px;">
          Thema 3: Smart Mobility
        </h2>
      </mat-card>
    </mat-grid-tile>
  </a>
  <a [routerLink]="'/chapter-4'">
    <mat-grid-tile class="mat-elevation-z15">
      <mat-card
        style="background-image: url('../../assets/chapter4.jpg');background-repeat: no-repeat; background-size: cover; width: 48vw; height: 100%;">
        <h2 style="color:rgba(255, 255, 255, 0.85); margin-top: 15px;">
          Thema 4: Smart Environment
        </h2>
      </mat-card>
    </mat-grid-tile>
  </a>
  </mat-grid-list>
</div>

<div *ngIf="mobile">

<mat-grid-list cols="1" rowHeight="2:1" [gutterSize]="'15px'" style="margin-left: 20px; margin-right: 20px;">
  <a [routerLink]="'/chapter-1'">
  <mat-grid-tile class="mat-elevation-z15">

    <mat-card
      style="background-image: url('../../assets/chapter1.jpg');background-repeat: no-repeat; background-size: cover; width: 90vw; height: 100%;">
      <div style="color:rgba(255, 255, 255, 0.85); margin-top: 15px;">
        <h2>Thema 1: Smart City (Einführung)</h2>
      </div>

    </mat-card>
  </mat-grid-tile>
</a>
<a [routerLink]="'/chapter-2'">
  <mat-grid-tile class="mat-elevation-z15">
    <mat-card
      style="background-image: url('../../assets/chapter2.jpeg');background-repeat: no-repeat; background-size: cover; width: 90vw; height: 100%">
      <h2 style="color:rgba(255, 255, 255, 0.85); margin-top: 15px;">
        Thema 2: Smart Home
      </h2>
    </mat-card>
  </mat-grid-tile>
</a>
<a [routerLink]="'/chapter-3'">
  <mat-grid-tile class="mat-elevation-z15">
    <mat-card
      style="background-image: url('../../assets/chapter3.jpeg');background-repeat: no-repeat; background-size: cover; width: 90vw; height: 100%;">
      <h2 style="color:rgba(255, 255, 255, 0.85); margin-top: 15px;">
        Thema 3: Smart Mobility
      </h2>
    </mat-card>
  </mat-grid-tile>
</a>
<a [routerLink]="'/chapter-4'">
  <mat-grid-tile class="mat-elevation-z15">
    <mat-card
      style="background-image: url('../../assets/chapter4.jpg');background-repeat: no-repeat; background-size: cover; width: 90vw; height: 100%;">
      <h2 style="color:rgba(255, 255, 255, 0.85); margin-top: 15px;">
        Thema 4: Smart Environment
      </h2>
    </mat-card>
  </mat-grid-tile>
</a>
</mat-grid-list>
</div>